
CoCoALib - Feature #116

ordering matrices with rational coefficients

30 Mar 2012 19:09 - Anna Maria Bigatti

Status: Closed Start date: 30 Mar 2012

Priority: Urgent Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: New Function Estimated time: 5.00 hours

Target version: CoCoALib-0.9950 Spent time: 5.00 hours

Description

it is useful to allow rational coefficients (why not?) and appropriate conversion into ZZ when necessary (optimized OrdvArith)

History

#1 - 30 Mar 2012 19:56 - Anna Maria Bigatti

- Estimated time changed from 3.00 h to 5.00 h

#2 - 02 Apr 2012 15:22 - Anna Maria Bigatti

- Status changed from New to Closed

- Priority changed from Normal to Urgent

- % Done changed from 80 to 100
